<?xml version="1.0"?>
<gconf>
<entry name="log" mtime="1071256138" muser="root" type="schema" stype="bool" owner="evolution-mail">
<local_schema locale="C" short_desc="Log filter actions">
<default type="bool" value="false"/>
<longdesc>
          Log filter actions to the specified log file.
         </longdesc>
</local_schema>
</entry>
<entry name="logfile" mtime="1071256138" muser="root" type="schema" stype="string" owner="evolution-mail">
<local_schema locale="C" short_desc="Logfile to log filter actions">
<default type="string">
<stringvalue></stringvalue>
</default>
<longdesc>
          Logfile to log filter actions.
         </longdesc>
</local_schema>
</entry>
</gconf>
